Subject: Ticket Assigned - Need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:47:55 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery may                    Bot:  Hi again! Bot:  Please enter your name Customer:  may Bot:  Hi May ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8121443652 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  May,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you? Customer:  Hello good morni
 ng Customer:  Is it possible to send my order to your branch in Fahaheel because the delivery keeps on rescheduling and I am upset about this Agent:  we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully. Customer:  So when is the delivery coming? Agent:  Is this your correct contact number 96550400119 ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Agent:  Our team will contact you asap to arrange the delivery Agent:  Is there anything else i can help you with ? Customer:  Thanks my dear. I hope after speaking to you my order will be delivered ASAP. Agent:  We will do our best for that Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops
 ! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  may Bot:  Hi May ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8121443652 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:57 AM, 03rd Jan                     may                    Ok           09:57 AM, 03rd Jan                   Mazin                   Hi  May,Good morning, Thank you for contacting us. My name is Mazin Bassi How may 
 I help you?           09:58 AM, 03rd Jan                     may                    Hello again           09:58 AM, 03rd Jan                     may                    I'm very frustrated with your delivery ?           09:59 AM, 03rd Jan                     may                    The status says "Customer no response".           09:59 AM, 03rd Jan                     may                    No one even contacted me!           09:59 AM, 03rd Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:00 AM, 03rd Jan                     may                    Are you there?           10:02 AM, 03rd Jan                   Mazin                   Is this your correct contact number 96550400119 ?           10:03 AM, 03rd Jan                     may                    YES           10:03 AM, 03rd Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. 
 we will escalate this issue to our concerned team to deliver you order asap           10:03 AM, 03rd Jan                     may                    Can I have the email of your corporate department. I have to bring up this issue about your delivery. They are making up story for not being able to deliver my order.           10:05 AM, 03rd Jan                   Mazin                   Yes           10:07 AM, 03rd Jan                   Mazin                   Please allow me a moment           10:07 AM, 03rd Jan                     may                    I can understand the situation if they call me but no way they put the status that I did not response           10:07 AM, 03rd Jan                   Mazin                   You can email [email-masked] Or help.centrepointstores.com           10:09 AM, 03rd Jan                     may                    Ok           10:09 AM, 03rd Jan                   Mazin                   It was a pleasure to assist you. Thank you for
  shopping with us.  Have a wonderful day.           10:11 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3708523